labelText = 'Misc'
iconName = 'misc'


helpText = ("")

from qt import QFrame, QVBoxLayout
from kdeui import KTextEdit


class MainFrame(QFrame):
    def __init__(self, parent=None):
        QFrame.__init__(self, parent)
        layout = QVBoxLayout(self)
        self.text = KTextEdit(helpText, '', self)
        layout.addWidget(self.text, 1)
